




	/*  _______________________________________________

    01 MENU BAR
    _______________________________________________  */
	nav#menu  {padding-right:0px;padding-left:0px; }
	nav#menu {margin-top:0px; display:block; vertical-align:top }

	@media only screen and (min-width: 768px) {
			nav#menu {margin-top:35px; display:inline-block }		
		}

nav#menu .columns {padding:0px;}

/* ==============
    MOBILE: Menu
   ============== */

.fa-bars {color:#b61c39; padding:16px 18px;}
.fa-bars:hover {color:#ffffff;}
a.toggle .fa-bars {padding-bottom:15px;}

nav#menu h4 a i:hover, nav#menu h4 a.toggle i {
	color:#ffffff;
	background-color:#000000;}

nav#menu {
    background: transparent none repeat scroll 0% 0%;
    position: relative;
    z-index: 6000;
}

nav#menu ul { display:none; margin:0px;}

nav#menu h4 {
    display: block;
	padding: 0;
	float:left;
	line-height:1em;
	margin-bottom:0px;
	font-size:1.5em;
	
}

nav#menu h4 a {display: block; width:50px; height:50px}
nav#menu h4 a:hover, nav#menu h4 a.toggle {}
nav#menu h4 a.toggle {background-color:#000;}

    nav#menu ul li {
		float:left;
        margin:0px;
		list-style:none;
    }
		nav#menu ul li a {
		    font:normal 1.125em "Source Sans Pro", serif;
		    color:#333;
		    display:block;
		    padding:15px 12px;
			text-transform:uppercase;
			outline-style:none;
			text-decoration:none;
		}

		nav#menu ul li span a {padding:0px;}


 /* ----- Dropdown ----- */

	nav#menu ul ul.sub-menu {
	    position: absolute;
    	visibility: hidden;
	    margin-left: 0px;
    	padding: 0px 13px;
	    z-index: 999999;
		background-color:#FFF;
		margin-top:0px;
		min-width: 160px;
		border:1px solid #000;
	}
	    nav#menu ul li:hover ul {
    	    visibility:visible;
        	z-index:10000;
	    }
	    nav#menu ul li ul.sub-menu li {
            margin:0px;
            padding:0;
            float:none;
            background:none;
        }	
		

	nav#menu ul li:hover a, 
	nav#menu ul li a:hover,
	nav#menu ul li.active a
	{
		color:#fff; 
		background-color:#000;

	}
	
	
	
	nav#menu ul li:hover ul.sub-menu li a {
		color:#000; 
		background-color:#fff;
		font: normal 1em "Source Sans Pro",sans-serif;
		}
	
	nav#menu ul li:hover ul.sub-menu li a:hover,
	nav#menu ul li:hover ul.sub-menu li a.active {color:#b61c39} {
		color:#b61c39; 	
		text-decoration:none;
	}

/*nav#menu ul li.active a	{color:#fff; background-color:#000 }*/

nav#menu ul li.active ul.active li a {}	

nav#menu ul li ul.sub-menu li a, 
nav#menu ul li:hover ul.sub-menu li a {

    margin: 0px;
	padding:0px;
    display: block;
    height: auto;
    text-align: left;
    color: #000;
    border-top: none;
	/*border-bottom:1px solid #000;*/
	padding: 8px 0;
	text-transform:inherit;
}


nav#menu ul li ul.sub-menu li:last-child a, 
nav#menu ul li:hover ul.sub-menu li:last-child a {border-bottom:none;}

nav#menu ul li.archive-section ul.sub-menu li {
	display: none;
}

nav#menu ul li.archive-section ul.sub-menu li:nth-child(-n+10){
    display:block;
}

nav#menu ul li.archive-section ul.sub-menu li:nth-child(10){
    border-bottom:none;
}



/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 480px) {
/* ========================
    INTERMEDIATE: IE Fixes
   ======================== */
    nav ul li {
        display: inline;
    }

    .oldie nav a {
        margin: 0 0.7%;
    }
}


@media (max-width: 767px) {

nav#menu ul {
    position: absolute;
    top: 50px;
    background: #fff none repeat scroll 0% 0%;
    z-index: 2000;
    width: 100%;
    display: none;
}
nav#menu ul li {clear:both; width:100%;}	

	nav#menu ul.sub-menu li {	border-bottom:0;}
	nav#menu ul.show {
    	display: block;
		border:1px solid #000;
	}

	nav#menu ul.show li {	border-bottom:1px solid #000;}
	nav#menu ul.show li:last-child {border-bottom:none;}
		
		nav#menu ul.show li ul {border-bottom:none;}
		nav#menu  ul.show li.open a, nav#menu  ul.show li.open:hover a,
		nav#menu ul.show li:hover a:hover, nav#menu ul.show li.open:hover a {
			background-color:#000; color:#fff;
		}

	nav#menu ul.show li.open ul.show {display:block;}

	nav#menu ul li:hover ul {
    	visibility: visible;
	    z-index: 10000;
	}
	nav#menu ul ul.active {
    	display: block;
	}
	nav#menu ul ul.show {
	    display: none;
    	position: relative;
	    visibility: visible;
    	top: 0px;
	    margin-left: 0px;
    	padding: 0px;
		border:0 !important;
	}
	nav#menu ul.show.active {border-top:1px solid #000; }
 
	 nav#menu ul li a:nth-of-type(1) {display:inline-block; position:relative; z-index:6000;}
	 nav#menu ul li.no-sublist a:nth-of-type(1) {display:block; position:relative; z-index:6000;}	 
	 nav#menu ul li span.open-sub {display:inline-block}	 
	 nav#menu ul li span a:nth-of-type(1) {display:block}	 
 
	nav#menu  ul.show li.open ul li a {
		color:#000; background-color:#fff;
		text-transform:inherit; font-size:16px;	
		padding-left:15px;
		padding-top:8px; padding-bottom:8px;
		}

	nav#menu ul.main-column li {border-bottom:0px;}
		
	nav#menu ul.show li.open ul.menu-level-2 li	 {
		 margin:0 10px; display:block;
		 border-bottom:1px solid #000;}
	nav#menu ul.show li.open ul.sub-menu li {
		margin:0 15px 0 10px; display:block;
		border-bottom:1px solid #000;
		}
	nav#menu ul.show li.open ul.main-column li:nth-of-type(2) ul.menu-level-2 li:last-child  {border-bottom:0px;}		
	nav#menu ul.show li.open ul.sub-menu li:last-child {border-bottom:0px;} 		
		
	nav#menu ul.show li.open ul.menu-level-2,
	nav#menu ul.show li.open ul.sub-menu { width:95%;}		
	
	nav#menu ul.show li.open:hover ul li a {color:#000; background-color:#FFF}
	 nav#menu ul.show li.open:hover ul li a:hover {color:#b61c39;}
	 
	nav#menu ul.show li span.open-sub {
    float: right;
    display: inline-block;
    margin-top: -53px;
    position: relative;
    z-index: 5000;
	width:100%;
	}
		
		nav#menu ul li span.open-sub a {
	   	    height: 53px !important;
		    margin: 0px;
    		padding: 0px;
		    width: 100%;
    		display: block;
	    	border: none;
		}	
	
	
/*	nav#menu ul li a {display: inline-block;}
	nav#menu ul li span.open-sub a {display: inline-block}	 */
 }

	nav#menu ul li ul.sub-menu li {
		display:block;
		border-bottom:1px solid #000;
		}
		
		
		

@media only screen and (min-width: 768px) {

/* ====================
    WIDE: CSS3 Effects
   ==================== */
	.hdr-right-col {
    	margin-bottom: 0px;
	    text-align: right;
    	padding-right: 20px;
	    position: absolute;
    	right: 0;
	    top: 20px;
	}	   

	nav#menu ul ul.main-column {
	    position: absolute;
    	visibility: hidden;
	    margin-left: 0px;
    	padding: 0px 13px;
	    z-index: 100;
		background-color:#FFF;
		margin-top:0px;
		min-width: 380px;
		border:1px solid #000;
	}	
	
	    nav#menu ul li:hover ul.main-column {
    	    visibility:visible;
        	z-index:10000;
	    }
	    nav#menu ul li ul.main-column li {
            margin:0px;
            padding:0;
            float:none;
            background:none;
        }		
	
	nav#menu ul li ul.main-column li {display: inline-block !important; width: 49%; vertical-align:top; background-color:#FFF}
	nav#menu ul li ul.main-column li ul li a, nav#menu ul li ul.main-column li ul li.active a {
		background-color:#FFF; color:#000; 	border-bottom:1px solid #000;
		font:normal 16px "Source Sans Pro", serif; text-transform:inherit; padding: 8px 0}		
	nav#menu ul li ul.main-column li ul li a:hover {color:#b61c39;}
	
	nav#menu ul li ul.main-column li:first-child ul.menu-level-2 {padding-right:15px;}
	
	nav#menu ul li ul.main-column li ul li {display: block !important; width: 100%;}	
	
	nav#menu ul li:hover ul.menu-level-2 li:last-child a {border-bottom:none;}	

	nav#menu ul li.categories ul.sub-menu{
	width: 380px;
	height: 372px;
	}

	nav#menu ul li.categories ul.sub-menu li{
	width:47%;
	display: inline-block;
	}		

		nav#menu ul li.categories ul.sub-menu li:nth-child(2n+1){
			margin-right:15px;
		}

		nav#menu ul li.categories ul.sub-menu li:last-child{
			border-bottom:none;
		}
	
/* ===============
    Maximal Width
   =============== */

	/************** Nav *******************/
   nav#menu h4, nav#menu h5 { display:block; }
   nav#menu ul {
    	margin-top:0px;
		margin-left:0px;
	    display:block;
	}
	

   nav#menu h4 {display:none; }
   nav#menu h5 { display:block; }   

	nav#menu ul li.archive-section ul.sub-menu li:nth-child(10){
	    border-bottom:none;
	}
}


@media only screen and (min-width: 1300px) {

/* ===============
    Maximal Width
   =============== */

	nav#menu {
    	background:transparent;
	    position:relative;
    	z-index:6000;
		max-width:1260px;
	}
   	
}



